* {  outline: 0 !important; }
body {font-family:Tahoma, Arial, Helvetica, sans-serif; color:#e6d5aa; font-size:12px; margin:0; line-height:20px}
table {font-size:12px; line-height:20px}

h1 {font-size:20px; color: #7e1b43; font-weight: bold;}
h2 {font-size: 18px; color: #7e1b43; font-weight: bold;}
h3 {font-size: 16px; color: #7e1b43; font-weight: bold;}
h4 {font-size: 14px; color: #7e1b43; font-weight: bold;}
a {color: #e6d5aa;  text-decoration:underline}
a:HOVER	{color:#e6d5aa;  text-decoration:underline}

   
   hr	
   {border: 0px; 
    border-bottom: 1px solid #5b7257; }

.title	{color:#e6d5aa; font-size:22px; text-transform: uppercase; letter-spacing: 5px;   font-weight:  normal; line-height: 30px;  margin-bottom: 20px;}
.language {color:#af8a41;  font-size: 15px; text-transform: uppercase; width: 180px; 
           }
           
 .language a:first-child
{
  /*  background-image: url('Images/point.png');
    background-position: 30px center;
    background-repeat: no-repeat;*/
}
.language  a {color:#af8a41; text-decoration: none;}
 .language a:HOVER {color:#e6d5aa;  text-decoration: none;}                 
  
 /*  Images mit Schatten 
 #divHeader img
{
    width: 1000px;
    height: 687px;
    border: 1px solid #ff0000
    padding-bottom: 20px;
    background-position: -5px 160px;
    background-image: url(../Images/header_shadow.png');
    background-repeat: no-repeat;
}*/
   /*  Images mit Schatten 
 #pics img
{
    width: 1000px;
    height: 687px;
    border: 1px solid #ff0000
    padding-bottom: 20px;
    background-position: -5px 160px;
    background-image: url(../Images/header_shadow.png');
    background-repeat: no-repeat;
}*/
       
/* full content */
.contentLayout1 {width:797px; overflow:hidden;  min-height: 600px; }
.content1 {padding: 0px 20px 15px 40px; text-align:left; }

/* content + contentRight */
.contentLayout2 {width:550px; overflow:hidden; min-height: 600px;}
.content2 {padding: 0px 20px 15px 40px; text-align:left; }

/* + content + events */
.contentLayout3 {width:550px; overflow:hidden; min-height: 600px; }
.content3 {padding: 0px 20px 30px 40px; text-align:left;  }
    

/* + content + contentRight */
.contentRightLayout1 {width:190px; overflow:hidden; height:100%; z-index: 9; background-color: #292828}
.contentRight1 {padding: 10px 0px 20px 0px; color: #af8941; font-size:11px;   line-height:20px; font-weight: normal;  }
.contentRight1 a, .contentRight1 a:HOVER {color: #af8941;font-size:11px; text-decoration:underline}
/*neu right*/

.contentFooter {padding:5px 0 0px 0px}

/* +  content + events */
.contentRightLayout2 {width:190px; overflow:hidden; height:100%; z-index: 9;background-color:#292828}
.contentRight2 {padding:0px 0px 0px 0px; font-size:12px;  line-height:15px; color: #af8941; font-weight: normal; }
.contentRight2 a, .contentRight2 a:HOVER {color: #af8941; font-size:12px; text-decoration:underline; font-weight: normal;}
.contentRight2 table {font-size:12px; line-height:20px; font-weight: normal; }
.eventList {font-size:12px; line-height:15px; }
.packageList {font-size:12px; line-height:15px; }
.locationList {font-size:12px; line-height:15px; }
.newsletterRegistration {font-size:12px; line-height:15px; }
.clear {clear:both; overflow:hidden}

/* contentLeft */
.contentLeftLayout {padding-top: -10px; padding-left:0px; padding-bottom:20px; text-align: left; width: 209px;  z-index: 5 }
.contentLeftLayout a, .contentLeftLayout a:HOVER {color:#e6d5aa;}


/* +startpage news */
.headlinetitle {line-height:17px; margin:22px 0px 10px 0px; color:#af8941;  width:167px; font-size:12px;   font-weight:bold; text-transform: uppercase;  }

/* +Repeater */
.rptitle {background-color:#454441; padding:2px 4px 2px 3px; }
.rptitle A, .rptitle A:visited, .rptitle A:hover {color:#e5d5a9; font-size:11px;  text-decoration:none; text-transform:  uppercase;  font-weight:bold}
.rpdate	{color:#e5d5a9; font-size:11px; font-weight:bold}
.rplinkpage {font-weight:bold}
.rpdistance {}

/* SubPageBar */
.subpagepar {background-color:#454441; color: #e5d5a9;  padding:2px 0px 3px 6px; width:100%}

/* + Navigation */
.date {width:110px; padding: 0px 5px 5px 0px;  text-align: left;  font-size: 11px;   color: #eddb9d; height: 20px; vertical-align:middle;  }
    
/* + Navigation  horizontal*/
.navTop {width:790px; padding-left: 10px;  overflow:hidden; height: 43px; padding-top: 2px; padding-bottom: 2px; vertical-align:middle;   }
.navTop td
{
    margin: 0px 0px 0px 0px;
    height: 35px;
    text-align: center;
    overflow: hidden;
    width: 195px;
    border: 1px solid #9d8e63;
    letter-spacing: 5px;
    background-image: url('../Images/background_right.png');
    background-repeat: repeat;
}    

A.menuTop0   {color: #af8a41;  text-decoration:none;  text-transform: uppercase; line-height: 30px; font-size: 14px;font-family: Tahoma; width: 195px; 
              }
A.menuTop0Over, A.menuTop0:HOVER, A.menuTop0Over:HOVER{color:#af8a41;  line-height: 30px;  text-decoration:none; text-transform: uppercase; font-size: 14px; 
                                                       font-family:  Tahoma;   }
                                                       

.navFooter {width:600px; margin-left: auto; margin-right: auto;  text-align: center; overflow:hidden; height: 20px; line-height: 20px; vertical-align:middle;   }
  
A.menuFooter0 {color: #89836c;  font-size:12px;   text-decoration:none; padding-right:15px; padding-left: 15px;  
               text-align:left;  text-transform: uppercase}
A.menuFooter0Over, A.menuFooter0:HOVER, A.menuFooter0Over:HOVER {color: #e6d5aa; padding-right:15px; padding-left: 15px; 
                      font-size:12px;  text-decoration:none; text-align:left; text-transform: uppercase}



/* + Navigation  vertikal*/
.nav	   {width:209px; padding: 0px 0px 50px 0px; overflow:hidden}
.menu0
{
    padding: 0px 0px 0px 0px;
    margin-bottom: 0px;
    height: 36px;
    vertical-align: middle;
    margin-top: 10px;
    border: 1px solid #9d8e63;
    background-image: url('/Images/background_right.png');
    background-repeat: repeat;
    letter-spacing: 3px;
}
.menu0Over
{
    padding: 0px 0px 0px 0px;
    margin-bottom: 0px;
    height: 36px;
    vertical-align: middle;
    background-color: #9d8e63;
    margin-top: 10px;
    border: 1px solid #9d8e63;
    color: #1d1d1d;
    letter-spacing: 3px;
    
}
.menu0 A   {color: #af8941;  text-decoration:none; margin-left: 12px;  text-transform: uppercase; line-height: 36px; font-size: 15px;font-family: Tahoma;
            letter-spacing: 3px; border: 0px; display: block; width: 100%; height:30px;
            }
.menu0 A:HOVER, .menu0Over A, .menu0Over A:HOVER {color:#1d1d1d; margin-left: 12px; line-height: 36px;  text-decoration:none; text-transform: uppercase; 
                                                  font-size: 15px; font-family:  Tahoma  ; 
                                                  letter-spacing: 3px; border: 0px; display: block; width: 100%; height:30px;
                                                   }

.menu1 	   {padding:   0px 0px 1px 0px;  height: 18px;   background-color: #9d8e63; letter-spacing: 2px; }
.menu1Over {padding: 0px 0px 1px 0px;  height: 18px;   background-color: #9d8e63; letter-spacing: 2px; }
.menu1 A   
        {color:#584021; text-decoration:none; font-size:12px; font-weight:normal; line-height: 12px;  
             text-transform: uppercase;  padding-left: 20px; border: 0px; display: block; width: 100%; height:18px;}
.menu1 A:HOVER, .menu1Over A, .menu1Over A:HOVER 
         {color:#000000; text-decoration:none; font-size:12px; font-weight:normal; line-height: 12px; 
             text-transform: uppercase; padding-left: 20px; border: 0px; display: block; width: 100%; height:18px;}



.menu2 	   {margin-left:20px; padding:2px 0px 2px 5px; margin-bottom:5px; height: 20px;}
.menu2Over {margin-left:20px; padding:2px 0px 2px 5px; margin-bottom:5px; height: 20px; }
.menu2 A   {color:#85765f;font-family:  Century Gothic;  text-decoration: none; font-size:13px; text-transform: uppercase;  }
.menu2 A:HOVER, .menu2Over A, .menu2Over A:HOVER {color:#85765f;font-family:  Century Gothic; text-transform: uppercase; text-decoration: none; font-size:13px; }


/* CMS Styles */
.headline {font-weight:bold; font-size:12px; color:#715a5f; line-height:22px}
.lineheight12 {line-height:12px}
.lineheight14 {line-height:14px}
.lineheight16 {line-height:16px}
.lineheight18 {line-height:18px}
.lineheight20 {line-height:20px}
.lineheight22 {line-height:22px}
.imageright {border:0px; margin:2px 0 10px 25px; float:right}
.imageleft {border:0px; margin:2px 25px 10px 0; float:left}
.imageborder {border:1px solid #f5e5a7}

/* + Forms */
input		  	{font-size:12px; color:#e6d5aa; border:solid 1px #9d8e63; background-color:#454441}
select			{font-size:12px; color:#e6d5aa; border:solid 1px #9d8e63; background-color:#454441}
textarea		{font-size:12px; color:#e6d5aa; border:solid 1px #9d8e63; background-color:#454441}
.submit {background-color:#454441; color:#e6d5aa; border:solid 1px #9d8e63; cursor:pointer;}

.helpicon {padding-left:10px; padding-right:10px; cursor:pointer;}
.dynamicCell {padding: 7px 0px 0px 0px}
.divAllControls {margin-top: 20px; margin-bottom: 20px}
.panelFooter
{
   
    font-family: Century Gothic;
    font-size: 12px;
    font-weight: bold;
    color: #90918b;
    padding-left: 20px;
    text-align: left;
    height: 30px;
    line-height: 30px;
    padding-bottom: 3px;
    
}
.dynamicCellLabel {padding: 10px 0px 0px 0px}
.dynamicCellControl {padding: 7px 0px 0px 0px}


/*Guestbook*/
.gbFehler {font-family:Century Gothic, Arial, Helvetica, Sans-Serif; font-size:12px; color:#ff0000; text-align:left}
.gbEntryAll { border-style:solid; border-width:1px; border-color:#b19c7e; margin:0px; padding-bottom:5px; margin-bottom:10px; width:500px}
.gbEntryHeader { font-family: Times New Roman; font-size:12px; width:100%; letter-spacing:2px; color:#ffffff; text-align:left; font-weight:bolder; background-color:#b19c7e;   padding:5px;  }
.gbEntryAdditionalInformation {font-family:Arial; font-size:10px; color:#2f1b1f; text-align:left; padding:5px}
.gbEntryContent { font-family:Arial;  color:#2f1b1f; text-align:left; padding:5px}
.divGBookButton {width:500px;  text-align:left; vertical-align:middle}
.divGBook {font-family:Arial;  font-size:12px; width:500px; text-align:left; top:0px; left:0px}
.gbEntryUpdate {width:770px; text-align:left; border:solid 1px #c0c0c0 ; margin:5px; padding:8px}

